<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Scrumptious Recipes</title>
  <link rel="stylesheet" href="main.css">
</head>
<body>

  <header>
    <nav>
      <a href="main.html" class="home-link">Main page</a>
    </nav>
  </header>

  <main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="grid-container">
      <div class="grid-item">
        <h3>
          <a href="shrimp.html" target="_blank" class="shrimp-link" data-replace="Delicious!"><span>Coconut Shrimp</span></a>
        </h3>
        <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
        <div class="ratings">4.3 stars</div>
      </div>
      <div class="grid-item">
        <h3>
          <a href="shrimp.html" target="_blank" class="shrimp-link" data-replace="Yummy!"><span>Coconut Shrimp</span></a>
        </h3>
        <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
        <div class="ratings">4.3 stars</div>
      </div>
      <div class="grid-item">
        <h3>
          <a href="shrimp.html" target="_blank" class="shrimp-link" data-replace="Extravagant!"><span>Coconut Shrimp</span></a>
        </h3>
        <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
        <div class="ratings">4.3 stars</div>
      </div>
      <div class="grid-item">
        <h3>
          <a href="shrimp.html" target="_blank" class="shrimp-link" data-replace="Flavorful!"><span>Coconut Shrimp</span></a>
        </h3>
        <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
        <div class="ratings">4.3 stars</div>
      </div>
      <div class="grid-item">
        <h3>
          <a href="shrimp.html" target="_blank" class="shrimp-link" data-replace="Tasty!"><span>Coconut Shrimp</span></a>
        </h3>
        <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
        <div class="ratings">4.3 stars</div>
      </div>
  </div>
  </main>

  <footer>
    Made with love by Scrumptious Recipes
  </footer>

</body>
</html>